.. _vim.fault.InvalidLogin: ../../vim/fault/InvalidLogin.rst


vim.fault.InvalidClientCertificate
==================================
    :extends:

        `vim.fault.InvalidLogin`_

  This exception is thrown when a client has provided a certificate that fails certificate validation at the server.

Attributes:




